:root {
    --primary: #5C246C;
    --primary-text: #FFFFFF;

    --primary-light: #f3d5ff;
    --primary-light-text: #000000;

    --secondary: #EFEFEF;
    --secondary-dark: #e8e8e8;
    --secondary-text: #000000;

    --text: #000000;


    --gray: #d5d5d5;

    --navbar-height: 70px;
    --radius: 0.5rem;
}

* {
    color: var(--text);
}

.bg-secondary {
    background-color: var(--secondary) !important;
}
.badge.bg-secondary {
    color: var(--secondary-text) !important;
}

.container,
.container-fluid,
.row {}

.text-primary {
    color: var(--primary) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
    color: var(--primary-text) !important;
}
.primary-text {
    color: var(--primary-text) !important;
}

.form-label {
    font-size: 14px;
    margin-bottom: 2px;
}
.form-control,
.form-select {
    outline: none !important;
    box-shadow: none !important;
    border-radius: var(--radius);
    border: 1px solid var(--gray);
    font-size: 16px;
    padding: 0.5rem 0.75rem;
}
.form-control:focus,
.form-select:focus {
    border: 1px solid var(--primary);
}


.form-control-xs {
    font-size: 12px;
    padding: 0.25rem 0.5rem;
}


.form-control.transparent {
    background-color: transparent;
    color: var(--primary-text);
    border-radius: 0;
    border: none;
    border-bottom: 2px solid var(--primary-text);
}
.form-control.secondary {
    color: var(--secondary-text);
    border-bottom: 2px solid var(--secondary-text);
}

.form-control.transparent::placeholder {
    opacity: 0.7 !important;
    color: var(--primary-text) !important;
}
.form-control.transparent:-ms-input-placeholder {
    opacity: 0.7 !important;
    color: var(--primary-text) !important;
}
.form-control.transparent::-ms-input-placeholder {
    opacity: 0.7 !important;
    color: var(--primary-text) !important;
}
.form-control.transparent::-webkit-input-placeholder {
    opacity: 0.7 !important;
    color: var(--primary-text) !important;
}
.form-control.transparent:-moz-placeholder {
    opacity: 0.7 !important;
    color: var(--primary-text) !important;
}

.form-control.transparent.secondary::placeholder {
    color: var(--secondary-text) !important;
}
.form-control.transparent.secondary:-ms-input-placeholder {
    color: var(--secondary-text) !important;
}
.form-control.transparent.secondary::-ms-input-placeholder {
    color: var(--secondary-text) !important;
}
.form-control.transparent.secondary::-webkit-input-placeholder {
    color: var(--secondary-text) !important;
}
.form-control.transparent.secondary:-moz-placeholder {
    color: var(--secondary-text) !important;
}


.form-control-lg {
    padding: 0.75rem 0.75rem;
}

.input-group .input-group-text {
    background-color: #FFFFFF;
    border-radius: var(--radius) 0 0 var(--radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.input-group:focus-within .input-group-text {
    border-color: var(--primary);
}
.input-group .form-control {
    border-left: none !important;
    padding-left: 0 !important;
}


.btn {
    font-size: 14px;
    font-weight: 400;
    border-radius: var(--radius);
    padding: 0.5rem 0.75rem;
    outline: none !important;
    box-shadow: none !important;
}
.btn-sm {
    font-size: 12px;
    padding: 0.25rem 0.75rem;
}
.btn-lg {
    padding: 0.75rem 0.75rem;
    font-size: 16px;
}
.btn:hover {
    opacity: 0.95;
}

.btn-primary {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--primary-text) !important;
}
.btn-primary-outline {
    background-color: transparent !important;
    border-color: var(--primary) !important;
    color: var(--primary) !important;
}
.btn-primary-outline:hover {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--primary-text) !important;
}

.btn-primary-invert {
    background-color: var(--primary-text) !important;
    border-color: var(--primary-text) !important;
    color: var(--primary) !important;
}

.btn-secondary {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
    color: var(--secondary-text) !important;
}
.btn-secondary:hover {
    background-color: var(--secondary-dark) !important;
    border-color: var(--secondary-dark) !important;
}

.btn-danger {
    color: #ffffff !important;
}


.margin {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.margin-big {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
.margin-xl {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.frontend-body {
    padding-top: var(--navbar-height);
}

h1, .h1 {
    font-size: 2rem;
}
.main-search h1,
.main-search .h1 {
    font-size: 3rem;
}

.shadow {
    box-shadow: 0 0 #0000,0 0 #0000,0px 3px 16px 0 rgba(0,0,0,.07) !important;
}

.navigation {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    padding: 5px 30px;
    display: flex;
}
.navigation .logo img {
    height: 60px;
}
.navigation .links {
    margin-left: auto;
}
.navigation .links a {
    padding: 0;
    margin: 0 10px;
    text-decoration: none !important;
    color: inherit !important;
    line-height: 60px;
}
.navigation .links a:hover {
    opacity: 0.8;
}
.navigation .links a:first-child {
    margin-left: 0;
}
.navigation .links a:last-child {
    margin-right: 0;
}

/**
 * Mobile navbar
 */
.navigation .navigation-open {
    display: none;
    position: fixed;
    top: 8px;
    right: 30px;
    margin-left: auto;
    font-size: 35px;
}
.navigation .links .navigation-close {
    display: none;
    text-align: right;
}
.navigation .links .navigation-close i {
    padding: 5px;
    font-size: 25px;
}
.navigation .navigation-close i,
.navigation .navigation-open i {
    color: #000000;
}

footer {
    background-color: var(--secondary);
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.footer-logo {
    max-width: 100%;
    max-height: 75px;
}
.footer-link {
    display: block;
    color: inherit !important;
    text-decoration: none !important;
    margin-bottom: 5px;
}
.footer-link:last-child {
    margin-bottom: 0;
}
.footer-credits {
    font-size: 12px;
    font-weight: 300;
}
.footer-credits a {
    color: inherit !important;
}


.main-search {
    background-color: var(--secondary);
    padding: 100px 0;
    text-align: center;
}
.main-search.small {
    /*padding: 50px 0;*/
}

.all-category-link {
    display: block;
    color: var(--text) !important;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 0;
    border-bottom: 1px solid #dedede;
}
.all-category-link:last-child {
    border-bottom: 0;
}

.category-block {
    cursor: pointer;
    color: inherit !important;
    text-decoration: none !important;
}
.category-block .image-solid {
    position: relative;
    padding-bottom: 55%;
    border-radius: var(--radius);
    background-color: var(--primary-light);
    transition: all 0.2s ease;
}
.category-block .image-solid span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: var(--primary-light-text);
    text-align: center;
    font-size: 20px;
    transform: translateY(-50%);
}
.category-block .image-solid:hover {
    background-color: var(--primary);
}
.category-block .image-solid:hover span {
    color: var(--primary-text);
}
.category-block .image {
    position: relative;
    padding-bottom: 55%;
    border-radius: var(--radius);
    overflow: hidden;
    background-size: cover;
    background-position: center;
}
.category-block .image .text {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    font-size: 15px;
    font-weight: 300;
    background-color: var(--secondary);
    color: var(--secondary-text);
    transition: all 0.2s ease;
}
.category-block .image:hover .text {
    opacity: 0.9;
}
.category-block .title {
    font-weight: 500;
    font-size: 20px;
    margin-top: 5px;
}



.alert {
    border: none !important;
    font-size: 14px;
    padding: 0.5rem 1rem;
}
.alert-dismissible .btn-close {
    outline: none !important;
    box-shadow: none !important;
    padding: 0.7rem 1rem;
}


.login-page {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}



.dashboard-page {
    position: relative;
}
.dashboard-page .border-radius {
    border-radius: var(--radius);
}
.dashboard-page .sidebar {
    position: fixed;
    top: 0;
    left: 0;
    width: 250px;
    height: 100vh;
    background-color: var(--secondary);
    border-right: 1px solid var(--gray);
}
.dashboard-page .sidebar .header {
    width: 100%;
    height: 50px;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid var(--gray);
}
.dashboard-page .sidebar .header img {
    max-width: 100%;
    max-height: 100%;
}
.dashboard-page .sidebar .links {
    padding: 15px;
}
.dashboard-page .sidebar .links a {
    display: block;
    background-color: transparent;
    padding: 10px;
    text-decoration: none !important;
    border-radius: var(--radius);
    color: var(--secondary-text);
    font-size: 15px;
}
.dashboard-page .sidebar .links a:hover {
    background-color: var(--secondary-dark);
}

.dashboard-page .content {
    padding-left: calc(250px + 20px);
    padding-right: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.dashboard-page h1 {
    font-size: 1.75rem;
}


.meta-form {
    border: 1px solid var(--gray);
    padding: 1rem;
    border-radius: var(--radius);
    background-color: #e5e5ff;
}


.preview-image-holder {
    margin-top: 5px;
}
.preview-image-holder img {
    display: inline-block;
    max-height: 50px;
}
.preview-image-holder .removable {
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.preview-image-holder .removable .overlay {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 30px;
    opacity: 0;
}
.preview-image-holder .removable .overlay i {
    color: red;
}
.preview-image-holder .removable:hover .overlay {
    opacity: 1;
}



.company-card {
    display: block;
    border-radius: var(--radius);
    overflow: hidden;
    color: inherit !important;
    text-decoration: none !important;
    height: 100%;
}
.company-card .image {
    padding-bottom: 40%;
    background-color: var(--gray);
    background-position: center;
    background-size: cover;
}
.company-card .body {
    padding: 15px;
}
.company-card .body .title {
    font-weight: bold;
    font-size: 17px;
}
.company-card .body .category {
    font-size: 14px;
}
.company-card .body .address {
    font-size: 14px;
}

.disable-text-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.carousel {
    border-radius: var(--radius);
    overflow: hidden;
}


.open-hours {
    display: flex;
    border-bottom: 1px solid var(--gray);
    padding: 5px 0;
}
.open-hours:last-child {
    border-bottom: none;
}
.open-hours div:last-child {
    margin-left: auto;
}


.contact-row {
    display: block;
    border-bottom: 1px solid var(--gray);
    padding: 15px 0;
}
.contact-row:last-child {
    border-bottom: none;
}
.contact-row .icon {
    display: inline-block;
    width: 30px;
}
.contact-row a {
    color: inherit !important;
    text-decoration: none !important;
}
.contact-row a:hover {
    text-decoration: underline !important;
}



.social-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    background-color: #cccccc;
    height: 35px;
    width: 35px;
    border-radius: 0.5rem;
    margin-right: 3px;
}
.social-icon:last-child {
    margin-right: 0;
}
.social-icon:hover {
    opacity: 0.9;
}
.social-icon i {
    color: #ffffff !important;
}
.social-icon.facebook {
    background-color: #1876F2;
}
.social-icon.instagram {
    background-color: #D52E65;
}


.city-link {
    display: block;
    margin-bottom: 5px;
}



.contact {
    display: flex;
    margin-bottom: 20px;
}
.contact:last-child {
    margin-bottom: 0;
}
.contact .icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary);
    width: 40px;
    height: 40px;
    border-radius: var(--radius);
    margin-right: 10px;
}
.contact .icon i {
    color: var(--primary-text);
}
.contact .text {
    font-size: 20px;
    line-height: 40px;
}



.review-score {
    font-size: 50px;
    font-weight: 500;
    color: #454F64;
}

.review-summary {
}
.review-summary .summary-row {
    display: flex;
    align-items: center;
}
.review-summary .summary-row .stars {
    flex: 0 0 130px;
    font-size: 11px;
    width: 130px;
    text-align: end;
    padding-right: 10px;
}

.review-summary .summary-row .bar {
    flex: 0 0 1;
    height: 3px;
    background-color: #454F64;
    border-radius: 5px;
}


.star-rating i {
    cursor: pointer;
    color: #FFB902;
}


.review-block {
    background-color: var(--secondary);
    padding: 20px;
    border-radius: var(--radius);
    height: 100%;
}
.review-block .user {
    display: flex;
}
.review-block .user .icon {
    width: 40px;
    height: 40px;
    margin-right: 15px;
    border-radius: var(--radius);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--secondary-dark);
}
.review-block .user .name {
    line-height: 40px;
    font-weight: 500;
}

.review-block .stars {
    font-size: 14px;
    margin: 10px 0;
}
.review-block .stars i {
    color: #FFB902;
}
.review-block .review {
    font-size: 14px;
}


.multi-checkbox-holder {
    border: 1px solid var(--gray);
    padding: 0.5rem 0.75rem;
    border-radius: var(--radius);
    max-height: 150px;
    overflow-y: auto;
}


.page-header {
    padding: 50px 0;
    background-color: var(--secondary);
}





.calendar-holder {
    width: 100%;
}
.calendar-day {
    display: flex;
}
.calendar-day .column {
    width: 150px;
    font-size: 20px;
    font-weight: bold;
    color: #a8a8a8;
    border-right: 1px solid #e1e1e1;
    padding: 10px;
}
.calendar-day .day-content {
    width: 100%;
    padding: 10px;
}
.calendar-day .day-content .activity {
    display: block;
    color: inherit !important;
    text-decoration: none !important;
    padding: 6px 10px;
    border-radius: var(--radius);
    border: 1px solid #e1e1e1;
    margin-bottom: 8px;
    font-size: 15px;
    opacity: 1;
}
.calendar-day .day-content .activity:last-child {
    margin-bottom: 0;
}
.calendar-day .day-content .activity:hover {
    opacity: 0.9;
}
.calendar-day .day-content .activity.booked,
.calendar-day .day-content .activity.booked * {
    background-color: #e1e1e1;
    color: #696969 !important;
}
.calendar-day .day-content .activity .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 5px;
    vertical-align: top;
    margin-top: 7px;
}
.calendar-day .day-content .activity .dot.green {
    background-color: green;
}
.calendar-day .day-content .activity .dot.red {
    background-color: red;
}



.company-banner {
    position: relative;
    z-index: 1000;
    background-color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    border-top: 1px solid #e8e8e8;
    padding: 10px 20px;
}



.steps-form {
    overflow: hidden;
}
.steps-form__header {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}
.steps-form__header .step {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background-color: var(--secondary);
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 1px solid var(--secondary-dark)
}
.steps-form__header .step.active {
    background-color: var(--primary);
    border: 1px solid var(--primary);
    color: var(--primary-text);
}

.steps-form__header .step::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: calc(100% + 1px);
    width: 100vw;
    height: 3px;
    background-color: var(--secondary);
}
.steps-form__header .step.active::after {
    background-color: var(--primary);
}

.steps-form__content {

}
.steps-form__content .step {
    display: none;
}
.steps-form__content .step.active {
    display: block;
}



.availability-calendar {
    display: flex;
    width: 100%;
}
.availability-calendar .day-column {
    flex: 1 1 0px;
}
.availability-calendar .day-column .head {
    text-align: center;
    background-color: var(--secondary);
    border: 1px solid var(--secondary-dark);
    border-right: none;
    padding: 10px;
}
.availability-calendar .day-column .head:last-child {
    border-right: 1px solid var(--secondary-dark) !important;
}
.availability-calendar .day-column .head .day {
    background-color: transparent;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
    font-weight: bold;
    border-radius: 50%;
}
.availability-calendar .day-column .head .day.current {
    background-color: var(--primary);
    color: var(--primary-text);
}
.availability-calendar .day-column .times {
    border: 1px solid var(--secondary-dark);
    border-top: none;
}
.availability-calendar .day-column .times .time {
    position: relative;
    font-size: 11px;
    font-weight: 500;
    text-align: center;
    background-color: var(--secondary-dark);
    margin: 6px 3px;
    padding: 3px;
    border-radius: 3px;
    cursor: pointer;
    color: inherit !important;
    text-decoration: none !important;
    overflow: hidden;
}
.availability-calendar .day-column .times .time.available {
    background-color: #1dad1d;
    color: #ffffff !important;
}
.availability-calendar .day-column .times .time.booked {
    background-color: #d55050;
    color: #ffffff !important;
}
.availability-calendar .day-column .times .time.disabled {
    background: repeating-linear-gradient(45deg,#f5f6f8,#f5f6f8 7px,#d5dde5 7px,#d5dde5 9px);
    color: #000000 !important;
    opacity: 0.7;
}
.availability-calendar .day-column .times .time.booked.disabled {
    background: repeating-linear-gradient(45deg,#f5f6f8,#f5f6f8 7px,#d55050 7px,#d55050 9px);
}
.availability-calendar .day-column .times .time .disabled-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: default;
}



.calendar {

}
.calendar .header {
    display: flex;
    padding: 10px 0;
}
.calendar .header div {
    flex: 1 1 0px;
}
.calendar .header .left {

}
.calendar .header .main {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
}
.calendar .header .right {
    text-align: right;
}
.calendar .header .link-col .link {
    color: var(--primary) !important;
    text-decoration: none !important;
}
.calendar .header .link-col .link:hover {
    opacity: 0.8;
}


.calendar .week {
    display: flex;
}
.calendar .week .day {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 0px;
    margin: 3px;
    padding: 8px 0;
    background-color: var(--secondary);
    border: 2px solid var(--secondary);
    color: var(--primary) !important;
    text-decoration: none !important;
    border-radius: var(--radius);
    cursor: pointer;
}
.calendar .week .day.selected {
    border: 2px solid var(--primary);
    font-weight: bold;
}
.calendar .week .day.disabled {
    cursor: default !important;
    color: #9a9a9a !important;
    opacity: 0.5;
}



.selectable-times {

}
.selectable-times .time {
    position: relative;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    background-color: var(--secondary);
    border: 2px solid var(--secondary);
    color: var(--primary) !important;
    text-decoration: none !important;
    border-radius: var(--radius);
    cursor: pointer;
    margin-bottom: 5px;
}
.selectable-times .time.selected {
    border: 2px solid var(--primary);
    font-weight: bold;
}

.selectable-times .time .avatar {
    position: absolute;
    top: 5px;
    left: 10px;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background-color: #cccccc;
    overflow: hidden;
}
.selectable-times .time .avatar img {
    height: 100%;
    width: 100%;
}



.select-label {
    position: relative;
    display: block;
    margin-bottom: 5px;
    border: 1px solid var(--secondary);
    cursor: pointer;
    padding: 15px 15px;
    font-size: 16px;
    font-weight: 500;
    border-radius: var(--radius);
}
.select-label:hover {
    background-color: var(--secondary);
}
.select-label:last-child {
    margin-bottom: 0;
}

.select-label input {
    display: none;
}
.select-label .radio-box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 15px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 2px solid var(--primary);

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.select-label .radio-box i {
    display: none;
    color: var(--primary-text);
}
.select-label input:checked ~ .radio-box {
    background-color: var(--primary);
}
.select-label input:checked ~ .radio-box i {
    display: block;
}




/**
 * STRIPE CHECKOUT
 */
.stripe-form {
    width: 30vw;
    min-width: 500px;
    align-self: center;
    box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1),
    0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
    border-radius: 7px;
    padding: 40px;
}
.stripe-form .hidden {
    display: none;
}
.stripe-form #payment-message {
    color: rgb(176, 53, 53);
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    padding-top: 12px;
    text-align: center;
}
.stripe-form #payment-element {
    margin-bottom: 24px;
}
.stripe-form button {
    background: var(--primary) !important;
    font-family: inherit;
    color: var(--primary-text) !important;
    border-radius: 4px;
    border: 0;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    display: block;
    transition: all 0.2s ease;
    box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
    width: 100%;
}
.stripe-form button #button-text {
    color: var(--primary-text) !important;
}
.stripe-form button:hover {
    opacity: 0.95;
}
.stripe-form button:disabled {
    opacity: 0.5;
    cursor: default;
}

.stripe-form .spinner,
.stripe-form .spinner:before,
.stripe-form .spinner:after {
    border-radius: 50%;
}
.stripe-form .spinner {
    color: #ffffff;
    font-size: 22px;
    text-indent: -99999px;
    margin: 0px auto;
    position: relative;
    width: 20px;
    height: 20px;
    box-shadow: inset 0 0 0 2px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.stripe-form .spinner:before,
.stripe-form .spinner:after {
    position: absolute;
    content: "";
}
.stripe-form .spinner:before {
    width: 10.4px;
    height: 20.4px;
    background: #5469d4;
    border-radius: 20.4px 0 0 20.4px;
    top: -0.2px;
    left: -0.2px;
    -webkit-transform-origin: 10.4px 10.2px;
    transform-origin: 10.4px 10.2px;
    -webkit-animation: loading 2s infinite ease 1.5s;
    animation: loading 2s infinite ease 1.5s;
}
.stripe-form .spinner:after {
    width: 10.4px;
    height: 10.2px;
    background: #5469d4;
    border-radius: 0 10.2px 10.2px 0;
    top: -0.1px;
    left: 10.2px;
    -webkit-transform-origin: 0px 10.2px;
    transform-origin: 0px 10.2px;
    -webkit-animation: loading 2s infinite ease;
    animation: loading 2s infinite ease;
}

@-webkit-keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media only screen and (max-width: 600px) {
    .stripe-form form {
        width: 80vw;
        min-width: initial;
    }
}




.link {
    color: var(--primary);
    cursor: pointer;
}


@media only screen and (max-width: 767px) {
    .main-search h1,
    .main-search .h1 {
        font-size: 2rem;
    }

    .navigation .overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        width: 100vw;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .navigation .links {
        z-index: 1000;
        position: fixed;
        top: 0;
        right: -100%;
        width: 90vw;
        height: 100vh;
        display: block;
        background-color: #ffffff;
        padding: 15px 30px;
        transition: right .2s;
        transition-timing-function: cubic-bezier(.4,0,.2,1);
    }
    .navigation .links a {
        display: block;
        margin: 0;
        border-radius: var(--radius);
        padding: 10px;
        font-size: 20px;
        line-height: unset;
    }


    .navigation .links .navigation-close {
        display: block;
    }
    .navigation .navigation-open {
        display: block;
    }

    .navigation.open .overlay {
        display: block;
    }
    .navigation.open .links {
        right: 0;
    }
}
